<?xml version="1.0" encoding="UTF-8"?><song><author>Carl Nally Regi Simon, Martin, Walter Stillman (1862-1935), Martin, Civilla Durfee (1866-1948)</author>
<title>Rab Sana Bakacak</title>
<lyrics>[V1]
 Telaş etme her ne olursa,
 Rab sana bakacak;
 Kal kanatlarının altında,
 Rab sana bakacak.

[C1]
   Rab sana bakacak,
   Günden güne, yol boyunca;
   O sana bakacak,
   Rab sana bakacak.

[V2]
 2- Zor günlerde hiç merak etme,

[V3]
 Rab sana bakacak;
 Varsa yolunda bir tehlike,
 Rab sana bakacak.

[V4]
 3- Karşılar ihtiyaçlarını,
 Rab sana bakacak;
 Kabul eder dualarını,
 Rab sana bakacak.

[V5]
 4- Sana karşı savaş açılsa,
 Rab sana bakacak;
 Güven, her şeyi bırak ona,
 Rab sana bakacak.</lyrics>
</song>